/* nice menus */

/* Below should fix menus disappearing behind other stuff. */
.block-nice-menus { line-height: normal; z-index: 10; }
#block-nice-menu-1 .content .menu li {
	display: inline-block;
	float: left;
	font-size: 22px;
	margin: 0;
	min-width: 158px;
	padding: 0;
}

#block-nice-menu-1 .content .menu li a {
	color: #FEFEFE;
	display: block;
	text-align: center;
	padding: 12px 0;
	text-decoration: none;
}

#nice-menu-1 li { float:left; }

/* Repeat all this stuff just for Garland headers. */
#uws_main_navigation-container ul.nice-menu li:hover ul,
#uws_main_navigation-container li.menuparent li:hover ul,
#uws_main_navigation-container li.menuparent li.menuparent li:hover ul,
#uws_main_navigation-container li.over ul,
#uws_main_navigation-container li.menuparent li.over ul,
#uws_main_navigation-container li.menuparent li.menuparent li.over ul { visibility: visible; }

/* Hide sub-menus initially. */
/* Repeat all this stuff just for Garland headers. */
#uws_main_navigation-container ul.nice-menu li:hover ul ul,
#uws_main_navigation-container ul.nice-menu li:hover ul ul ul,
#uws_main_navigation-container ul.nice-menu li:hover li:hover ul ul,
#uws_main_navigation-container ul.nice-menu li:hover li:hover ul ul ul,
#uws_main_navigation-container ul.nice-menu li:hover li:hover li:hover ul ul,
#uws_main_navigation-container ul.nice-menu li:hover li:hover li:hover ul ul ul,
#uws_main_navigation-container ul.nice-menu li.over ul ul,
#uws_main_navigation-container ul.nice-menu li.over ul ul ul,
#uws_main_navigation-container ul.nice-menu li.over li.over ul ul,
#uws_main_navigation-container ul.nice-menu li.over li.over ul ul ul,
#uws_main_navigation-container ul.nice-menu li.over li.over li.over ul ul,
#uws_main_navigation-container ul.nice-menu li.over li.over li.over ul ul ul { visibility: hidden; }

#uws_main_navigation-container .nice-menu li.menuparent:hover {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}

#uws_main_navigation-container .nice-menu li ul li a{
	color: #000000;
	font-size: 12px;
	/*padding-left: 10px;*/
}

#uws_main_navigation-container ul.nice-menu li.sfHover ul li { width:162px; }

/************ seems to be not used *
#uws_main_navigation-container .nice-menu li.menuparent:hover {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}

#uws_main_navigation-container .nice-menu li ul li a {
	color: #000000;
	font-size: 12px;
	padding-left: 10px;
}
************* seems to be not used*/

#uws_main_navigation-container #nice-menu-1 .menu-1529.sfHover {
	background: url("../images/uws-main-nav-resources-hover-ico.png") no-repeat scroll 13px 12px #00bab9;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1529.active-trail {
	background: url("../images/uws-main-nav-resources-hover-ico.png") no-repeat scroll 13px 12px #00bab9;
 	top: 2px;
 	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-683.sfHover {
	background: url('../images/uws-main-nav-services-hover-ico.png') no-repeat  24px 13px #ff9a00;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-683.active-trail {
	background: url('../images/uws-main-nav-services-hover-ico.png') no-repeat  24px 13px #ff9a00;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-692.sfHover {
	background: url('../images/uws-main-nav-guides-hover-ico.png') no-repeat scroll 27px 12px #8cbe4f;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-692.active-trail {
	background: url('../images/uws-main-nav-guides-hover-ico.png') no-repeat scroll 27px 12px #8cbe4f;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-693.sfHover{
	background: url('../images/uws-main-nav-research-hover-ico.png') no-repeat scroll 11px 11px #f02233;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-693.active-trail{
	background: url('../images/uws-main-nav-research-hover-ico.png') no-repeat scroll 11px 11px #f02233;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-684.sfHover {
	background: url('../images/uws-main-nav-about-us-hover-ico.png') no-repeat scroll 21px 14px #8e7fdf;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-684.active-trail {
	background: url('../images/uws-main-nav-about-us-hover-ico.png') no-repeat scroll 21px 14px #8e7fdf;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1362.sfHover {
	background: url('../images/uws-main-nav-help-hover-ico.png') no-repeat scroll 37px 11px #3185ea;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1362.active-trail {
	background:url('../images/uws-main-nav-help-hover-ico.png') no-repeat scroll 37px 11px #3185ea;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container ul.nice-menu li.sfHover ul li { width: 162px; }
#uws_main_navigation-container .nice-menu ul {
	border: medium none;
	top: auto;
	opacity: 0.95;
	position: absolute;
}

#uws_main_navigation-container #nice-menu-1 .menu-1529 ul {
	background: none repeat scroll 0 0 #00BAB9;
	width: 182px;
}

#uws_main_navigation-container #nice-menu-1 .menu-683 ul {
	background: none repeat scroll 0 0 #FCD291;
}

#uws_main_navigation-container #nice-menu-1 .menu-692 ul {
    background: none repeat scroll 0 0 #8CBE4F;
    width: 146px;
}

#uws_main_navigation-container #nice-menu-1 .menu-693 ul {
	background: none repeat scroll 0 0 #F02233;
	width: 170px;
}

#uws_main_navigation-container #nice-menu-1 .menu-684 ul {
	background: none repeat scroll 0 0 #8e7fdf;
	width: 168px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1362 ul { 
	background: none repeat scroll 0 0 #3185ea;
	width: 122px;
}

/* Width of sub-menus */

#uws_main_navigation-container #nice-menu-1 .menu-1529 ul,
#uws_main_navigation-container #nice-menu-1 .menu-1529 ul li,
#uws_main_navigation-container #nice-menu-1 .menu-683 ul,
#uws_main_navigation-container #nice-menu-1 .menu-683 ul li,
#uws_main_navigation-container #nice-menu-1 .menu-692 ul,
#uws_main_navigation-container #nice-menu-1 .menu-692 ul li,
#uws_main_navigation-container #nice-menu-1 .menu-693 ul,
#uws_main_navigation-container #nice-menu-1 .menu-693 ul li,
#uws_main_navigation-container #nice-menu-1 .menu-684 ul,
#uws_main_navigation-container #nice-menu-1 .menu-684 ul li { width: 160px; }

#uws_main_navigation-container #nice-menu-1 .menu-1362 ul,
#uws_main_navigation-container #nice-menu-1 .menu-1362 ul li { width: 155px; }
    
/********************************************/
/* horsiontal lines between sub-menu items
/*******************************************/
#uws_main_navigation-container #nice-menu-1 ul li a {
	line-height: 14px;
	padding: 6px 0 6px 10px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1529 ul li a {
	border-bottom: 1px solid #72D5DA;
	border-top: 1px solid #019C99;
}

#uws_main_navigation-container #nice-menu-1 .menu-683 ul li a {
	border-bottom: 1px solid #FBDCAC;
	border-top: 1px solid #F7BF69;
}

#uws_main_navigation-container #nice-menu-1 .menu-692 ul li a {
	border-bottom: 1px solid #B1E7AE;
	border-top: 1px solid #629822;
}

#uws_main_navigation-container #nice-menu-1 .menu-693 ul li a {
	border-bottom: 1px solid #EA768D;
	border-top: 1px solid #C62C36;
}

#uws_main_navigation-container #nice-menu-1 .menu-684 ul li a {
	border-bottom: 1px solid #8092D0;
	border-top: 1px solid #302766;
}

#uws_main_navigation-container #nice-menu-1 .menu-1362 ul li a {
	border-bottom: 1px solid #7CAEDC;
	border-top: 1px solid #16437A;
}

#uws_main_navigation-container #nice-menu-1 ul li:first-child a { border-top: none !important; }

/*******************************************/
#uws_main_navigation-container .nice-menu li a {
	color: #FEFEFE;
	display: block;
	font-size: 22px;
	font-weight: normal;
	padding: 11px 35px 11px; /* XXX */
	text-decoration: none;
}

#uws_main_navigation-container .nice-menu li a { font-family: 'HelveticaNeueLTCom-Lt'; }
#uws_main_navigation-container .nice-menu li ul li a { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

/*******************************************/
#uws_main_navigation-container #nice-menu-1 .menu-1529 {
	background: url("../images/uws-main-nav-resources-ico.png") no-repeat scroll 13px center transparent;
	border-bottom: 5px solid #00BAB9;
	width: 160px;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-683 {
	background: url('../images/uws-main-nav-services-ico.png') no-repeat scroll 24px center transparent;
	border-bottom: 5px solid #ff9a00;
	width: 160px;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-692 {
	background: url('../images/uws-main-nav-guides-ico.png') no-repeat scroll 27px center transparent;
	border-bottom: 5px solid #8cbe4f;
	width: 160px;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-693 {
	background: url('../images/uws-main-nav-research-ico.png') no-repeat scroll 11px center transparent;
	border-bottom: 5px solid #f02233;
	width: 160px;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-684 {
	background: url('../images/uws-main-nav-about-us-ico.png') no-repeat scroll 21px center transparent;
	border-bottom: 5px solid #8e7fdf;
	width: 160px;
	top: 2px;
	height: 46px;
}

#uws_main_navigation-container #nice-menu-1 .menu-1362 {
	background: url('../images/uws-main-nav-help-ico.png') no-repeat scroll 37px center transparent;
	border-bottom: 5px solid #3185ea;
	width: 155px;
	top: 2px;
	height: 46px;
}

/* Google Chrome and Safari Hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#uws_main_navigation-container #nice-menu-1 .menu-1529.sfHover,
	#uws_main_navigation-container #nice-menu-1 .menu-1529.active-trail,
	#uws_main_navigation-container #nice-menu-1 .menu-683.sfHover,
	#uws_main_navigation-container #nice-menu-1 .menu-683.active-trail,
	#uws_main_navigation-container #nice-menu-1 .menu-692.sfHover,
	#uws_main_navigation-container #nice-menu-1 .menu-692.active-trail,
	#uws_main_navigation-container #nice-menu-1 .menu-693.sfHover,
	#uws_main_navigation-container #nice-menu-1 .menu-693.active-trail,
	#uws_main_navigation-container #nice-menu-1 .menu-684.sfHover,
	#uws_main_navigation-container #nice-menu-1 .menu-684.active-trail,
	#uws_main_navigation-container #nice-menu-1 .menu-1529,
	#uws_main_navigation-container #nice-menu-1 .menu-683,
	#uws_main_navigation-container #nice-menu-1 .menu-692,
	#uws_main_navigation-container #nice-menu-1 .menu-693,
	#uws_main_navigation-container #nice-menu-1 .menu-684,
	#uws_main_navigation-container #nice-menu-1 .menu-1362 {
		top: 3px;
	}
}

#uws_main_navigation-container #nice-menu-1 .menu-1529 > a { padding-left: 47px; }
#uws_main_navigation-container #nice-menu-1 .menu-683 > a { padding-left: 58px }
#uws_main_navigation-container #nice-menu-1 .menu-692 > a { padding-left: 64px; }
#uws_main_navigation-container #nice-menu-1 .menu-693 > a { padding-left: 31px; }
#uws_main_navigation-container #nice-menu-1 .menu-684 > a { padding-left: 52px; padding-right: 0; }
#uws_main_navigation-container #nice-menu-1 .menu-1362 > a { padding-left: 66px; }

#uws_main_navigation-container #nice-menu-1 li { float: left; }
#uws_main_navigation-container #nice-menu-1 .sf-sub-indicator { display: none; visibility: hidden; }